.u-section-1 .u-sheet-1 {
  min-height: 984px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 28px auto 0 130px;
}

.u-section-1 .u-text-3 {
  margin: 19px 0 0 130px;
}

.u-section-1 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: 20px auto 0 130px;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 63px 550px 0 130px;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 0 128px;
}

.u-section-1 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: 20px auto 0 130px;
  padding: 0;
}

.u-section-1 .u-text-6 {
  margin: 64px 409px 0 128px;
}

.u-section-1 .u-text-7 {
  margin: 20px 0 0 130px;
}

.u-section-1 .u-btn-3 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: 18px auto 0 130px;
  padding: 0;
}

.u-section-1 .u-text-8 {
  margin: 42px 837px 0 128px;
}

.u-section-1 .u-text-9 {
  margin-left: 128px;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    margin-left: 128px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 350px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 309px;
    margin-left: 130px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 128px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 737px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-4 {
    margin-right: 130px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 117px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 545px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 365px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    margin-left: 82px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 81px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 82px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 82px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 81px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 82px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 81px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 165px;
    margin-left: 81px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 81px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}